*, body, html {
	margin:0px;
	padding:0px;
}
* {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
*:after, *:before {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html {
	font-size: 62.5%;
}
.vcard {
	display:none;
}
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	color: #555;
	font-size: 15px;
}
.row {
	margin:0;
}
.padd-left {
	padding-left:0;
}
.padd-right {
	padding-right:0;
}
a, input, button, .header_search form, .our_news, ul.side_navBar > li > a i, ul.side_navBar > li > a span, ul.loan_list li, ul.loan_list li .loan_type, .resource_item {
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;
}
a {
	text-decoration: none !important;
	outline: none !important;
}
#wrapper {
	width:100%;
}
.container-page {
	max-width:1200px;
	width:100%;
	margin:0 auto;
}
#header-part, #section-part, #footer-part, #nav-part {
	width:100%;
	float:left;
}
#header-part {
	position: relative;
}
.wi_full {
	width: 100%;
}
.fl_left {
	float: left;
}
.fl_right {
	float: right;
}
.top_blueStrip {
	background: #0e6eb8;
	/*padding: 15px 0 12px;*/
line-height:40px;
	color: #fff;
}
.modal-content.pop_cont {
	background-clip: padding-box;
	background-color: #022a48;
	border: medium none;
	border-radius: 5px;
	box-shadow: none;
	max-width: 800px;
	outline: 0 none;
	position: relative;
	width: 100%;
	float:left;
}
div.wpcf7-mail-sent-ok {
	border: none!important;
	background: rgb(17, 69, 119)!important;
	margin: 0!important;
}
.close {
	float: right;
	font-size: 21px;
	font-weight: 800;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: 1;
}
.close:focus, .close:hover {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	opacity: 1;
}
.modal-header {
	min-height: 16.43px;
	padding: 15px;
	border-bottom: 0px;
}
.ig_headline {
	font-size: 30px;
	text-align: center;
	margin: 10px 0;
}
.col-sm-6.pop-form {
	margin-bottom: 30px;
}
.col-sm-12.pop-form {
	margin-bottom: 30px;
}
.col-sm-12.pop-form1 {
	margin-bottom: 10px;
}
.col-sm-12.pop-form1 textarea {
	margin-bottom: 0px;
	/*height: 50px;*/
	padding: 10px;
	width: 100%;
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	font-weight:normal;
	border-radius:0px;
	color: #fff;
}
.pop-form .form-control {
	min-height: 45px;
	border-radius: 0px;
	padding-left: 12px;
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
	vertical-align: top;
	padding-top: 0;
	color: #fff;
	font-weight:normal;
}
button.pop_button.btn.btn-primary.btn-lg {
	background: #023e6d;
	border: none;
	border-radius: 0;
	font-size: 14px;
	margin-left: 20px;
	font-family: 'Titillium Web', sans-serif;
	margin-top:-10px;
}
.top_blueStrip .code_php_in_widget {
	display: inline-table;
}
.top_blueStrip ul {
	width: auto;
	float: left;
}
.wpcf7-form-control.wpcf7-submit.ig_popup {
	background-color: #f16726 !important;
	border-radius: 0px !important;
	border: 0px !important;
	box-shadow: 0px 0px 0px !important;
	background-image: none !important;
	font-weight: 300 !important;
	font-family: open sans;
	font-size: 14px;
	width: auto;
	min-height: 50px;
	padding-left: 20px;
	padding-right: 20px;
	margin: 0 0 20px 15px;
}
.top_blueStrip ul li {
	font-size: 14px;
	border-right: 1px solid #fff;
	padding: 0 15px;
	float: left;
	width: auto;
	line-height:20px;
}
.top_blueStrip .execphpwidget > ul {
	padding: 14px 0 0;
}
.top_blueStrip ul li i, .top_blueStrip ul li img {
	margin-right: 5px;
}
.top_blueStrip ul li a {
	color: #fff;
}
.top_blueStrip ul li:last-child {
	border-right: none;
	padding-right: 0;
	font-family: 'Titillium Web', sans-serif;
}
.top_blueStrip ul li:first-child {
	padding-left: 0;
}
.top_blueStrip ul li img {
	transform: translateY(5px);
	-moz-transform: translateY(5px);
	-webkit-transform: translateY(5px);
	-ms-transform: translateY(5px);
	float: left;
	margin-top: -9px;
}
.logIn_btn {
	color: #fff;
	float: right;
	line-height: 46px;
}
.logIn_btn:hover {
	color: #ccc;
}
.logIn_btn i {
	margin-left: 2px;
}
/**/
#nav-part {
	background: #fff;
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 20);
	box-shadow: 0 3px 5px rgba(0, 0, 0, .20);
}
.logo {
	width: auto;
	float: left;
	margin-left: -15px;
	margin-right: 15px;
	padding: 33px 0;
}
.logo img {
	max-width: 245px;
}
.nav_menu {
	width: auto;
	float: left;
}
.nav_menu .nav > li > a {
	color: #022a48;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 40px;
	padding-bottom: 40px;
	background: none !important;
}
.nav_menu .nav > li.active > a, .nav_menu .nav > li:hover > a {
	-webkit-box-shadow: 0 -3px 0 #0e6eb8 inset;
	box-shadow: 0 -3px 0 #0e6eb8 inset;
}
.nav_menu .nav > li > a:hover {
	color: #0e6eb8;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	background-color: #0e6eb8;
	color: #fff;
}
.nav_menu .dropdown:hover ul.dropdown-menu {
	display: block;
}
.nav_menu .dropdown ul.dropdown-menu {
	min-width: 400px;
	padding: 20px;
	background: #0e6eb8;
}
.nav_menu .dropdown ul.dropdown-menu > li:hover > a {
	background: #022a48;
}
.nav_menu .dropdown ul.dropdown-menu > li > a {
	padding: 12px 30px 12px 15px;
}
.nav_menu .dropdown ul.dropdown-menu li a {
	color: #fff;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 12px;
}
.nav_menu .dropdown ul.dropdown-menu > li > a {
	position: relative;
}
.nav_menu .dropdown ul.dropdown-menu li a i.fa {
	position: absolute;
	top: 14px;
	right: 15px;
}
.nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu {
	padding-left: 40px;
	display: none;
}
.nav_menu .dropdown ul.dropdown-menu li.Sub-dropdown:hover .sub-dropdown-menu {
	display: block;
}
.nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu li a {
	display: block;
	padding: 10px;
}
.nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu li:hover a {
	color: #022a48;
}
.nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu li .sub-dropdown-menu {
	padding-left: 40px;
	display: none;
}
.nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu li.Sub-dropdown:hover .sub-dropdown-menu {
	display: block;
}
.nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu li .sub-dropdown-menu li a {
	color:#fff;
}
.nav_menu .dropdown ul.dropdown-menu li .sub-dropdown-menu li .sub-dropdown-menu li:hover a {
	color:#022a48;
}
.dropdown-menu li {
	position:relative
}
.header_search {
	width: 100px;
	float: right;
	border-left: 1px #e5e5e5 solid;
	margin-top: 33px;
	position: relative;
}
.header_search button {
	background: none;
	float: right;
	color: #e5e5e5;
	font-size: 25px;
	border: none;
}
.header_search button:hover {
	color: #022a48;
}
.header_search form {
	min-width: 0;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	right: 0;
	top: -6px;
}
.header_search form.active {
	min-width: 650px;
	opacity: 1;
	visibility: visible;
}
.header_search form input, .header_search form button {
	border-radius: 0px;
	height: 45px;
}
.header_search form button {
	background-color: #0e6eb8;
	color: #fff;
	padding-top: 0;
	padding-bottom: 0;
}
.home_slider, .home_slide {
	width: 100%;
	float: left;
}
.home_slide {
	height: 840px;
	display: table;
	float: left;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.slider_inner {
	width: 100%;
	display: table-cell;
	vertical-align: middle;
}
.slide_content {
	border-left: 7px #c2c2c2 solid;
	padding-left: 15%;
	text-transform: uppercase;
	color: #023e6d;
	position: relative;
}
.slide_content:after {
	width: 22%;
	height: 3px;
	background-color: #023e60;
	position: absolute;
	content: "";
	top: 70px;
	left: 0;
}
.slide_content h2 {
	font-size: 93px;
	line-height: 73px;
	font-weight: 900;
	transform: translateY(-25px);
	-moz-transform: translateY(-25px);
	-webkit-transform: translateY(-25px);
}
.slide_content p {
	font-size: 30px;
	line-height: 38px;
	font-weight: 900;
	margin-top: 15px;
}
.slide_content span {
	font-size: 15px;
	margin-top: 20px;
	display: inline-block;
	font-family: 'RobotoCondensed-Regular';
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 70px;
	border-radius: 0;
	height: 6px;
	border: none;
	margin: 0;
}
.carousel-indicators li {
	background-color: rgba(13, 106, 179, 0.4);
}
.welcome_section {
	background: url(../images/home-welcome-bg.jpg) no-repeat center center / cover #0e6bb4;
	border-bottom: 20px #2381ca solid;
	padding: 5% 0;
	text-align: center;
	color: #fff;
	font-family: 'GFSDidot-Regular';
}
.welcome_section p {
	font-size: 18px;
	line-height: 34px;
	margin-top: 40px;
}
.welcome_section p a {
	color: #fff;
}
/**/
.text_white, .text_white.dotted_heading h1:after, .text_white.dotted_heading h1:before {
	color: #fff;
}
.text_blue, .text_blue.dotted_heading h1:after, .text_blue.dotted_heading h1:before {
	color: #0e6eb8;
}
.text_black {
	color: #022a48;
}
.text_black.dotted_heading h1:after, .text_black.dotted_heading h1:before {
	color: #4297d8;
}
.dotted_heading {
	width: 100%;
	float: left;
}
.dotted_heading h1 {
	font-size: 45px;
	font-weight: 300;
	display: inline-block;
	padding: 0 45px;
	position: relative;
	font-family: 'GFSDidot-Regular';
}
.dotted_heading h1:after, .dotted_heading h1:before {
	position: absolute;
	content: ":::";
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.dotted_heading h1:after {
	right: 0;
}
.dotted_heading h1:before {
	left: 0;
}
.our_services {
	background: #022a48;
	border-bottom: 4px #fff solid;
}
.home_serv_left, .home_serv_right {
	width: 50%;
	float: left;
}
.home_serv_inner {
	width: 100%;
	float: left;
	position: relative;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.home_serv_left .home_serv_inner {
	height: 1000px;
}
.home_serv_right .home_serv_inner {
	height: 670px;
}
.serv_inner_content {
	background: #022a48;
	color: #fff;
	padding-left: 10%;
	padding-right: 5%;
	padding-bottom: 25px;
	display: inline-block;
}
.home_serv_left .serv_inner_content {
	padding-top: 62px;
}
.home_serv_right .serv_inner_content {
	padding-top: 40px;
}
.home_serv_left .home_serv_inner .serv_inner_content, .home_serv_right .home_serv_inner .serv_inner_content {
	position: absolute;
	bottom: 45px;
	left: 0;
	z-index: 2;
}
.home_serv_left .serv_inner_content {
	width: 60%;
}
.home_serv_right .serv_inner_content {
	width: 55%;
}
.serv_inner_content h2 {
	font-size: 50px;
	font-family: 'GFSDidot-Regular';
	margin-bottom: 15px;
}
.serv_inner_content h4 {
	font-size: 30px;
	font-family: 'GFSDidot-Regular';
}
.serv_inner_content h3 {
	font-size: 36px;
	margin-bottom: 10px;
	font-family: 'GFSDidot-Regular';
}
.serv_inner_content p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 15px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	opacity: .7;
}
.home_serv_left .serv_inner_content p {
	min-height: 175px;
}
.home_serv_right .serv_inner_content p {
	min-height: 150px;
}
.our_services .carousel-indicators {
	margin: 0;
	left: 0;
	text-align: left;
	bottom: 0;
	width: 100%;
}
.our_services .carousel-indicators li, .our_services .carousel-indicators li.active {
	width: 50px;
	height: 5px;
}
.service_text.serv_inner_content {
	padding-bottom: 0;
	padding-top: 25px;
	width: 100%;
}
.service_text.serv_inner_content h2 {
	margin-bottom: auto;
}
.service_text.serv_inner_content p {
	min-height: auto;
}
a.view_our_services {
	width: 100%;
	float: left;
	text-align: center;
	line-height: 80px;
	color: #fff;
	font-size: 22px;
	font-family: 'Teko-Regular';
	background: #2a86cd;
	letter-spacing: 2px;
	font-weight:normal;
}
.read_stories {
	background: #0e6eb8;
	color: #fff;
	padding: 55px 0 65px;
}
.read_inner {
	max-width: 875px;
	width: 100%;
	float: left;
}
.read_inner h2 {
	font-size: 47px;
	font-family: 'GFSDidot-Regular';
}
.read_inner h2 span {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	margin-left: 10px;
}
.read_inner p {
	font-size: 14px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 15px;
}
.read_btn {
	width: 58px;
	height: 58px;
	position: absolute;
	right: 10px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.read_btn img {
	max-width: 100%;
}
.latest_news {
	background: #eaeaea;
	padding: 70px 0 80px;
}
.latest_news h2 {
	font-size: 30px;
	margin-bottom: 25px;
	color: #000;
	font-family: 'GFSDidot-Regular';
}
.our_news {
	background: #fff;
	margin-bottom: 20px;
}
.our_news:hover, ul.loan_list li:hover .loan_type {
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.our_news .news_img {
	height: 240px;
}
.our_news .news_img, ul.loan_list li .loan_typeImg {
	width: 100%;
	float: left;
	background-position: 0 0;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.our_news:hover .news_img, ul.loan_list li:hover .loan_type .loan_typeImg {
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	-webkit-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}
.our_news .news_detail {
	width: 100%;
	float: left;
	padding: 35px 25px 25px;
}
.our_news .news_detail span {
	font-family: 'Teko-Regular';
	letter-spacing: 2px;
	font-size: 18px;
	color: #0e6eb8;
	display: block;
	line-height: 18px;
	text-transform:uppercase;
	font-weight:normal;
}
.our_news .news_detail h1 {
	color: #30282a;
	font-size: 24px;
	line-height: 35px;
	margin: 5px 0;
	font-family: 'GFSDidot-Regular';
	text-transform: uppercase;
}
.our_news .news_detail h1 a {
	color: #30282a;
}
.our_news .news_detail h1 a:hover, ul.loan_list li .load_typeDetail h1 a:hover {
	color: #0e6eb8;
}
.our_news .news_detail p {
	color: #555555;
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 15px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	min-height: 205px;
}
a.read_all {
	font-family: 'Teko-Regular';
	letter-spacing: 2px;
	font-size: 18px;
	color: #fff;
	background: #022a48;
	border: 1px #022a48 solid;
	line-height: 38px;
	padding: 2px 20px 0;
	display: inline-block;
}
a.read_all:hover {
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	background: #fff;
	color: #022a48;
}
.successfully_buy {
	background: #f1f1f1;
	margin-bottom: 20px;
}
.prop_header {
	width: 100%;
	float: left;
	background: #022a48;
	color: #fff;
	padding: 20px 25px 15px;
}
.prop_header h3 {
	font-size: 22px;
	font-family: 'Teko-Regular';
	letter-spacing: 2px;
	margin-bottom: 3px;
}
.prop_header span {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	font-size: 10.77px;
}
.prop_form {
	width: 100%;
	float: left;
	padding: 20px 25px;
}
.prop_form label {
	font-size: 10.47px;
	color: #666;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	padding-left: 0;
	width:100%;
}
.prop_form label sup {
	color: #c15223;
	font-weight: 800;
	font-size: 12px;
	top: -0.1em;
}
.prop_form .form-control {
	border: 1px #e1e1e1 solid;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	height: 36px;
}
.prop_form label i.fa {
	display:none;
	margin-left: 3px;
}
.prop_form .btn {
	height: 36px;
	padding: 0 15px;
	background: #022a48;
	text-align: center;
	border-radius: 0;
	width: 100%;
}
.prop_form .btn img {
	max-width: 95%;
}
#email, #user_login, #user_pass {
	border: 1px solid #e1e1e1;
	border-radius: 0;
	box-shadow: none;
	height: 36px;
	width:100%;
	text-indent:10px;
}
.login-reg .rounded {
	display:none;
}
.option-field {
	margin-bottom: 20px;
}
#loginform p {
	margin-top:0px;
	line-height:16px;
	margin-bottom:20px;
}
.prop_header h3 {
	color:#fff !important;
}
.login-reg h3 {
	margin-top:0px !important;
}
.money_transfer {
	width: 100%;
	float: left;
	text-align: center;
}
.money_transfer img {
	max-width: 100%;
}
.why_choose {
	background: #0a4370;
	padding: 7% 0 5%;
	color: #fff;
	text-align: center;
	font-family: 'GFSDidot-Regular';
}
.why_choose h2 {
	font-size: 50px;
	padding-bottom: 40px;
	text-transform: uppercase;
	background: url(../images/divid_line.png) no-repeat center bottom;
}
.why_choose p {
	font-size: 18px;
	line-height: 34px;
	margin-top: 3%;
	font-weight: normal;
}
.footer {
	background: #fff;
	padding-top: 60px;
}
.footer_heading {
	width: 100%;
	float: left;
	height: 50px;
	border-bottom: 5px #0a4370 solid;
	margin-bottom: 25px;
}
.footer_heading img {
	max-width: 100%;
}
.footer_heading h3 {
	font-size: 20px;
	font-family: 'GFSDidot-Regular';
	text-transform: uppercase;
	margin-top: 5px;
	color: #000;
}
.footer ul {
	margin-bottom: 30px;
}
.footer ul.footer_links, .footer ul.footer_links li {
	width: 100%;
	float: left;
}
.footer ul.footer_links li {
	margin-bottom: 5px;
}
.footer ul.footer_links li a {
	display: block;
	font-size: 14px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
	padding: 2px 0;
	color: #555;
}
.footer ul.footer_links li a:hover {
	color: #0A4370;
	padding-left: 3px;
}
.footer ul.foot_logo {
	width: 100%;
	float: left;
	text-align: center;
}
.footer ul.foot_logo li {
	width: 48%;
	display: inline-block;
	vertical-align: middle;
	padding: 5px;
}
.footer ul.foot_logo li img {
	max-width: 100%;
}
.bottom_foot {
	width: 100%;
	float: left;
	margin-top: 2%;
	padding: 25px 0;
	border-top: 1px #e5e5e5 solid;
}
.bottom_foot p {
	margin: 0;
	font-size: 13px;
	color: #555;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
}
.bottom_foot p span {
	margin: 0 8px;
}
.bottom_foot p a {
	color: #555;
	padding: 0 5px;
}
/**/
.sideNav {
	width: 300px;
	min-height: 100%;
	position: fixed;
	top: 0;
	right: -300px;
	z-index: 19;
	background: #fff;
	opacity: 0;
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}
.sideLogo {
	top: 80px;
	left: 0;
	height: 40px;
	position: absolute;
	display: block;
	text-align: center;
	padding: 5px 15px;
	width: 100%;
}
.sideLogo img {
	max-width: 220px;
	width: 100%;
}
.sideMenu {
	position: absolute;
	top: 190px;
	bottom: 190px;
	border-top: 1px #e5e5e5 solid;
	padding-top: 10px;
	left: 0;
	width: 100%;
	overflow: auto;
	padding: 5px 0 10px;
}
.sideMenu ul.side_navBar, .sideMenu ul.side_navBar > li, .sideMenu ul.side_navBar > li > a {
	width: 100%;
	display: block;
}
.sideMenu ul.side_navBar > li {
	position: relative;
}
.sideMenu ul.side_navBar > li > a {
	padding: 15px 10px 15px 30px;
	font-size: 16px;
	color: #252525;
	font-weight: 400;
	display: table;
}
.sideMenu ul.side_navBar > li > a:hover, .sideMenu ul.side_navBar > li.active > a {
	background-color: #f5f5f5;
}
.sideMenu ul.side_navBar > li > a span {
	padding-right: 50px;
}
.sideMenu ul.side_navBar > li > a:hover span, .sideMenu ul.side_navBar > li.active > a span {
	opacity: .4;
}
.sideMenu ul.side_navBar > li > a i, .sideMenu ul.side_navBar > li > a span {
	display: table-cell;
	vertical-align: middle;
}
.sideMenu ul.side_navBar > li > a i {
	font-size: 24px;
	color: #636363;
	width: 55px;
	text-align: left;
}
.sideMenu ul.side_navBar > li > span.zmdi {
	width: 50px;
	font-size: 16px;
	color: #252525;
	position: absolute;
	right: 0;
	text-align: center;
	padding-top: 30px;
	top: 0;
	z-index: 5;
	height: 75px;
	cursor: pointer;
}
.sideMenu ul.side_navBar > li ul.drop_menu li, .sideMenu ul.side_navBar > li ul.drop_menu li a {
	display: block;
}
.sideMenu ul.side_navBar > li ul.drop_menu {
	margin: 5px 0;
	display: none;
}
.sideMenu ul.side_navBar > li.active ul.drop_menu {
	display: block;
}
.sideMenu ul.side_navBar > li ul.drop_menu li a {
	padding: 5px 35px;
	font-weight: 300;
	font-family: 'Titillium Web', sans-serif;
	color: #252525;
}
.sideMenu ul.side_navBar > li ul.drop_menu li a i.fa {
	float: right;
	margin-top: 4px;
}
.sideMenu ul.side_navBar > li ul.drop_menu li a:hover, .sideMenu ul.side_navBar > li ul.drop_menu li.active a:hover {
	color: #000;
	background: #EAEAEA;
}
.sideMenu ul.side_navBar > li ul.drop_menu li.Sub-dropdown > a {
	background: rgba(14, 110, 184, 0.89);
	color: #fff;
}
.sideMenu ul.side_navBar > li ul.sub-dropdown-menu li a {
	padding-left: 45px;
}
.side_bottomLogos {
	position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	padding: 10px;
}
.side_bottomLogos a {
	display: block;
	text-align: center;
	text-align: center;
	padding: 5px 10px;
}
.side_bottomLogos a img {
	max-width: 165px;
}
.sideSearch {
	position: absolute;
	left: 0;
	top: 75px;
	width: 100%;
	padding: 15px;
}
.sideSearch input {
	font-family: 'Titillium Web', sans-serif;
	font-weight: 300;
}
.sideSearch input, .sideSearch .btn {
	border: 1px #e3e3e3 solid;
	border-radius: 0;
	height: 40px;
}
.sideSearch .btn {
	background: #0E6EB8;
	color: #fff;
	font-size: 20px;
	border: none;
}
.menuBtn {
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background: #0e6eb8;
	color: #fff;
	font-size: 25px;
	border: none;
	position: fixed;
	top: 45px;
	right: 10px;
	z-index: 8;
}
#menuBtn.zoomBtn {
	width: 100%;
	height: 100%;
	background: #fff;
	-webkit-transform: scale(1.5);
	-ms-transform: scale(1.5);
	-o-transform: scale(1.5);
	transform: scale(1.5);
}
#menuBtnClose {
	position: absolute;
	left: -40px;
	top: 4px;
}
/**/
.page-title {
	background: #4297d8;
	padding: 5.7% 0 2.4%;
}
.page-title h2 {
	font-size: 20px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
}
/**/
.page_content {
	background: #efefef;
	padding: 6% 0 5%;
	font-family: 'GFSDidot-Regular';
}
.page_content.para_content {
/*padding-bottom: 10%;*/
}
.page_content.para_contact {
	padding-bottom: 8%;
}
.finance_mortg {
	background: url(../images/financing-mortage-bg.jpg) no-repeat center right / cover;
}
.property_invest {
	background: url(../images/property_investing_bg.jpg) no-repeat center right / cover;
}
.resource {
	background: url(../images/property_investing_bg.jpg) no-repeat center right / cover;
}
.finance_mortgInnerPage {
	padding-bottom: 12%;
}
.bluePattren.page_content {
	background: #022a48;
}
.bluePattren.page_content p {
	color: #fff;
}
.page_content p {
	font-size: 18px;
	line-height: 34px;
	color: #062b48;
	margin-top: 3.4%;
}
.page_content h4 {
	font-size: 28px;
	line-height: 34px;
	color: #0e6eb8;
	margin-top: 6%;
}
.page_content h3 {
	font-size: 30px;
	color: #0e6eb8;
	margin-top: 6%;
}
.page_content.para_content p {
	margin-top: 15px;
}
.broker_strip {
	display: block;
	padding: 2.6% 0;
	background: #0e6eb8;
	color: #fff;
	font-size: 24px;
	font-family: 'GFSDidot-Regular';
}
.broker_types {
	width: 100%;
	float: left;
	padding: 2.5% 0 12px;
	background: #f5f5f6;
	font-family: 'GFSDidot-Regular';
}
.broker_types ul {
	width: 100%;
	float: left;
}
.broker_types ul li {
	width: 100%;
	float: left;
	font-size: 24px;
	line-height: 42px;
	color: #022a48;
	margin-bottom: 5px;
	padding-left: 55px;
	background: url(../images/dots.png) no-repeat top 15px left;
}
.broker_types p {
	font-size: 17.6px;
	line-height: 34px;
	color: #062b48;
	margin: 2.5% 0;
}
/**/
.videoFrame, .mtopSect {
	background: #f5f5f5;
}
.videoFrame .container-page, .mtopSect .container-page {
	margin-top: -7.5%;
}
.videoFrame.contact .container-page {
	margin-top: -5%;
}
.frame-detail {
	padding-bottom: 15px;
}
.frameInner_left, .frameInner_right {
	width: 100%;
	float: left;
	background: #fff;
	margin-bottom: 30px;
}
.frameInner_left, .frameInner_right iframe {
	height: 440px;
}
.frameInner_left {
	border-radius: 3px;
	padding: 40px 30px;
	position: relative;
	font-family: 'GFSDidot-Regular';
	color: #022a48;
	line-height: 30px;
	font-size: 18px;
}
.frameInner_left p {
	margin-bottom: 30px;
}
.frameInner_left h3 {
	font-size: 22px;
	color: #022a48;
}
.Frm_logo {
	position: absolute;
	max-width: 100%;
	bottom: 40px;
	left: 30px;
}
.frameInner_right iframe {
	width: 100%;
	float: left;
}
/**/
.deposit_benefits {
	padding: 2.5% 0 3.5%;
	background: #0e6eb8;
	font-size: 24px;
	line-height: 35px;
	font-family: 'GFSDidot-Regular';
	color: #fff;
}
.deposit_benefits p {
	min-height: 70px;
	margin-bottom: 5.3%;
	margin-top: 25px;
}
.deposit_benefits ul {
	padding-left: 20px;
}
.deposit_benefits ul li {
	margin-bottom: 5px;
	list-style-type: disc;
	display: list-item;
	padding-left: 20px;
}
.annual_survey {
	background: #f5f5f5;
	padding: 5% 0px;
	text-align: center;
	font-size: 18px;
	line-height: 34px;
	color: #062b48;
	font-family: 'GFSDidot-Regular';
}
.pdf_download {
	display: block;
	margin-top: 7%;
	color: #b32017;
	font-weight: 400;
	font-family: 'Titillium Web', sans-serif;
}
.annual_survey img {
	max-width: 40px;
	display: inline-block;
	vertical-align: text-bottom;
	margin-right: 15px;
}
/**/
.mtopSect {
	padding-bottom: 4%;
}
ul.loan_list {
	width: 100%;
	float: left;
}
ul.loan_list li {
	padding: 15px;
	margin-bottom: 30px;
	width: 33.33%;
	float: left;
}
ul.loan_list li .loan_typeImg {
	height: 210px;
}
ul.loan_list li .loan_type {
	width: 100%;
	float: left;
	background: #fff;
	border-radius: 0 0 3px 3px;
}
ul.loan_list li .load_typeDetail {
	width: 100%;
	float: left;
	height: 330px;
	position: relative;
	padding: 20px 30px 70px;
}
ul.loan_list li .load_typeDetail h1 {
	font-weight: 300;
	font-size: 28px;
	margin-bottom: 8px;
}
ul.loan_list li .load_typeDetail h1 a {
	color: #252525;
}
ul.loan_list li .load_typeDetail p {
	font-weight: 300;
	color: #959595;
	line-height: 25px;
	font-size: 14px;
	margin-bottom: 15px;
}
ul.loan_list li .load_typeDetail a.viewMore {
	color: #fff;
	background: #4297d8;
	line-height: 40px;
	width: 100px;
	font-size: 16px;
	font-weight: 300;
	position: absolute;
	text-align: center;
	border-radius: 3px;
	bottom: 30px;
	text-transform: uppercase;
}
ul.loan_list li .load_typeDetail a.viewMore i {
	margin-left: 8px;
}
ul.loan_list li .load_typeDetail a.viewMore:hover {
	background: #252525;
}
/**/
.property_buying {
	width: 100%;
	float: left;
	background: #fff;
}
.property_section {
	width: 49.7%;
	height: 670px;
	position: relative;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: top right;
	background-repeat: no-repeat;
}
.prop_sect1.property_section {
	float: left;
}
.prop_sect2.property_section {
	float: right;
}
.prop_sect3.property_section {
	float: left;
	margin-top: 9px;
}
.prop_sect4.property_section {
	float: right;
	margin-top: 9px;
}
.prop_sect1 .property_overlay, .prop_sect2 .property_overlay {
	width: 52%;
}
.prop_sect3 .property_overlay, .prop_sect4 .property_overlay {
	padding-top: 70px;
}
.property_overlay {
	position: absolute;
	bottom: 50px;
	display: table;
	left: 0;
	width: 100%;
	height: 330px;
	background: #022a48;
	color: #fff;
	padding: 20px 5% 35px 12%;
}
.property_overlay a {
	font-weight: 700;
	font-family: 'Titillium Web', sans-serif;
	position: inherit;
	bottom: 20px;
	font-size: 13px;
	color: #fff;
}
.property_overlay p {
	font-weight: 300;
	font-family: 'Titillium Web', sans-serif;
	font-size: 13px;
	line-height: 23px;
}
.property_overlay h1 {
	font-size: 49px;
	line-height: 53px;
	text-transform: uppercase;
	font-family: 'GFSDidot-Regular';
	margin-bottom: 10px;
}
/**/
.case-study {
	background: #f5f5f5;
	padding-bottom: 5%;
	font-family: 'GFSDidot-Regular';
	font-size: 18px;
	line-height: 40px;
	color: #022a48;
}
.cs_strip {
	color: #fff;
	font-size: 47px;
	padding: 1.6% 0;
	background: #0e6eb7;
	font-family: 'GFSDidot-Regular';
}
.cs_strip span {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	margin-left: 15px;
}
.case-study h3 {
	font-size: 30px;
	color: #0e6eb8;
	margin: 5% 0px 12px;
}
.case-study ul {
	display: list-item;
	padding-left: 15px;
}
.case-study ul li {
	list-style-type: disc;
	color: #0e6eb8;
	padding-left: 15px;
}
.case-study ul li span {
	color: #022a48;
}
.case-study p + p {
	margin-top: 4%;
}
/**/
.contact .frameInner_left {
	font-size: 16px;
	color: #636363;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.contact .frameInner_left p a {
	color: #636363;
}
.contact .frameInner_left p {
	margin-bottom: 2px;
}
.frameInner_left h4 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #252525;
	margin-bottom: 15px;
}
.frameInner_left ul.social {
	position: absolute;
	bottom: 32px;
	left: 32px;
}
.frameInner_left ul.social li {
	float: left;
	margin-right: 12px;
}
.frameInner_left ul.social li a {
	font-size: 18px;
	color: #ccc;
}
.frameInner_left ul.social li a:hover {
	color: #4297d8;
}
/**/
.make-Enquiry {
	width: 100%;
	float: left;
	background: #fff;
	padding: 4% 0 6%;
}
.make-Enquiry form {
	width: 100%;
	float: left;
	margin-top: 8%;
}
.make-Enquiry form .form-group {
	position: relative;
	margin-bottom: 30px;
}
.make-Enquiry form span {
	width: 100%;
	float: left;
}
.make-Enquiry form span label {
	position: absolute;
	left: 0px;
	top: 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #636363;
	-webkit-transition: top 0.3s ease;
	-o-transition: top 0.3s ease;
	transition: top 0.3s ease;
}
.make-Enquiry form .form-control {
	border: none;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	color: #636363;
	font-size: 16px;
	border-bottom: 2px #ccc solid;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	z-index: 1;
	position: relative;
	background-color: transparent;
}
.make-Enquiry form .form-control:focus {
	border-bottom-color: #4297d8;
}
.make-Enquiry form .form-control {
	height: 50px;
}
.make-Enquiry form .form-control:focus + label {
	top: -20px;
}
.make-Enquiry form .btn {
	width: 270px;
	height: 70px;
	border-radius: 3px;
	background: #4297d8;
	color: #fff;
	text-transform: uppercase;
	color: #fff;
	font-weight: 300;
	font-size: 16px;
}
.make-Enquiry form .btn i {
	margin-left: 5px;
}
/**/
.resource_tand {
	background: #fff;
}
.resource_tand ul {
	width: 100%;
	float: left;
}
.resource_tand ul li {
	width: 33.33%;
	float: left;
	margin-bottom: 9px;
	overflow: hidden;
}
.resource_item {
	width: 100%;
	float: left;
	position: relative;
	top: 0;
}
.resource_item .res_img {
	padding-bottom: 65%;
	height: 0;
	width: 100%;
	float: left;
	background-position: 0 0;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
}
.resource_item .res_overlay {
	background: #0e6eb8;
	color: #fff;
	position: absolute;
	bottom: -170px;
	display: table;
	padding: 15px 5%;
	width: 100%;
	height: 170px;
}
.resource_tand ul li:hover .resource_item {
	top: -170px;
}
.res_ov_inner {
	width: 100%;
	display: table-cell;
	vertical-align: middle;
	font-size: 33px;
	line-height: 35px;
	text-transform: uppercase;
	font-family: 'GFSDidot-Regular';
}
.resource_tand ul li:nth-of-type(2n) .resource_item .res_overlay {
 background: #022a48;
}
.resource_item .res_overlay a {
	font-size: 10px;
	font-weight: 700;
	line-height: normal;
	color: #fff;
	display: block;
	margin-top: 5px;
	font-family: 'Titillium Web', sans-serif;
}
.prop_form #loginform #wp-submit {
	width:100%;
	text-align:center;
	color:#fff;
	background:#022A48
}
.prop_form #loginform #wp-submit {
	background: #022a48 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	font-family: "Titillium Web", sans-serif;
	font-size: 14px;
	font-weight: 600;
	padding: 8px 0 10px;
	text-align: center;
	width: 100%;
}
.login-reg {
	font-family: "Titillium Web", sans-serif;
}
.breadcrumb {
	background-color:#4297d8;
}
.breadcrumb a {
	color:#ffffff;
	font-weight:bold;
	background-color:#4297d8;
}
/*5dec*/
.how-it-works {
	background: #eff1f2;
	color: #023e6d;
	font-family: "GFSDidot-Regular";
	padding: 5% 0;
	text-align: center;
}
.how-work {
	margin:20px 0 0;
}
.work-block li {
	width:28%;
	display:inline-block;
	vertical-align:top;
	margin:0 80px;
}
.work-block li:last-child, .work-block li:first-child {
	margin:0;
}
.work-block h2 {
	font-size:28px;
	margin:25px 0;
}
.work-block p {
	font-size:16px;
	line-height:1.7;
}
.work-btns {
	margin:70px 0 0;
}
.work-btns a.btn {
	background: #1b669b;
	border-radius: 100px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	margin:5px 10px;
	padding: 24px 50px;
	width: 280px;
}
.work-btns a.btn.sky {
	background: #00aeef;
}
.work-btns a.btn:hover, .work-btns a.btn.sky:hover {
	background: #022a48;
}
/**/
.calculate {
	background: #023e6d;
	color: #fff;
	font-family: "GFSDidot-Regular";
	padding: 5% 0;
	text-align: center;
}
.content-cal {
	margin:20px 0 0;
}
.calculator-block {
	margin:70px 0 0;
}
.historically {
	background: #eff1f2;
	color: #023e6d;
	font-family: "GFSDidot-Regular";
	padding: 5% 0;
	text-align: center;
}
.content-hist {
	margin:20px 0 0;
}
.graph-block {
	margin:70px 0 0;
}
.graph-block > img {
	max-width: 100%;
}
.make-Enquiry {
	background:#022a48;
	padding: 4% 0 0;
}
.make-Enquiry form .form-control, .make-Enquiry form span label {
	color: #fff;
}
.top_blueStrip .widget.code_php_in_widget .execphpwidget .pop_button.btn.btn-primary.btn-lg {
	display: inline-block;
}
.button1 {
	border-style: solid;
	border-width: 2px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
	padding-right: 40px;
	border-color: #023e6d;
	background: #023e6d;
	color: #fff;
	font-family: 'RobotoCondensed-Regular';
}
.button2 {
	border-style: solid;
	border-width: 2px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
	padding-right: 40px;
	border-color: #14b4ef;
	color:#023e6d;
	font-family: 'RobotoCondensed-Regular';
}
.button2:hover, .button1:hover {
	background: #14b4ef;
	border-color: #14b4ef;
	color: #ffffff;
}
.button3 {
	border-style: solid;
	border-width: 2px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
	padding-right: 40px;
	border-color: #14b4ef;
	background: #14b4ef;
	color: #fff;
	font-family: 'RobotoCondensed-Regular';
}
.button4 {
	border-style: solid;
	border-width: 2px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 40px;
	padding-right: 40px;
	border-color: #14b4ef;
	color:#fff;
	font-family: 'RobotoCondensed-Regular';
}
.button3:hover, .button4:hover {
	background: #14b4ef;
	border-color: #14b4ef;
	color: #ffffff;
}
.grow {
transition: all .2s ease-in-out;
}
.grow:hover {
	transform: scale(1.2);
}
.img-rotate {
 -webkit-transition: -webkit-transform .8s ease-in-out;
 transition:         transform .8s ease-in-out;
}
.img-rotate:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}
#ezfc_element-30 {
	display:block;
}
.ezfc-element.ezfc-submit-wrapper {
	display:none;
}
.hide-input {
	display:none !important;
}
.slider-container .clickable-dummy {
	background: rgba(2, 62, 109, 0.5) !important;
}
.theme-green .back-bar .pointer {
	background-color: #eee !important;
	background-image: none !important;
	border: none !important;
	height: 20px !important;
	top: -8px !important;
	width: 20px !important;
}
.calculator-block {
	display: block;
	margin: 70px auto 0;
	max-width: 720px;
	width: 100%;
}
.ezfc-form-elements > .ezfc-custom-element.ezfc-col-6:first-child {
	margin-bottom: 30px;
}
.ezfc-form-elements .ezfc-custom-element.ezfc-col-6:not(:first-child), .ezfc-custom-element.ezfc-col-3 {
}
.ezfc-custom-element.ezfc-col-3 {
}
.hide-price span {
	display: none;
}
.ezfc-custom-groupLeft .ezfc-grid-6, .ezfc-custom-groupLeft .ezfc-col-3, .ezfc-custom-groupRight .ezfc-grid-6, .ezfc-custom-groupRight .ezfc-col-3, .ezfc-leftaligned, .ezfc-rightaligned {
	float: left;
	width: 100% !important;
}
.ezfc-theme-default .ezfc-label {
	text-align: center !important;
}
.ezfc-theme-default .ezfc-element label.ezfc-label {
	padding: 0 !important;
	margin: 0 !important;
}
.ezfc-theme-default .ezfc-custom-groupLeft .ezfc-element, .ezfc-theme-default .ezfc-custom-groupRight .ezfc-element {
	border-bottom: 1px solid rgba(255, 255, 255, 0.133);
	padding: 8px 0 !important;
	font-family: 'RobotoCondensed-Regular';
}
.ezfc-custom-groupLeft.ezfc-element-wrapper-group, .ezfc-custom-groupRight.ezfc-element-wrapper-group {
	width: 240px !important;
	margin-bottom: 40px;
	float: none;
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
.ezfc-custom-groupRight.ezfc-element-wrapper-group {
	background: #14b4ef;
	border-radius: 5px 5px 0 0 !important;
}
.ezfc-custom-groupLeft, .ezfc-custom-groupRight {
	border: none !important;
	padding: 0 !important;
}
.modal-body h1 {
	color: #fff;
	font-size: 30px;
	margin-bottom: 40px;
}
 .modal-body input::-webkit-input-placeholder {
color: #fff !important;
}
 .modal-body input:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
}
 .modal-body input::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;
}
 .modal-body input:-ms-input-placeholder {
color: #fff !important;
}
 .modal-body textarea::-webkit-input-placeholder {
color: #fff !important;
}
 .modal-body textarea:-moz-placeholder { /* Firefox 18- */
color: #fff !important;
}
 .modal-body textarea::-moz-placeholder {  /* Firefox 19+ */
color: #fff !important;
}
 .modal-body textarea:-ms-input-placeholder {
color: #fff !important;
}
.submit-button {
	background: #4297d8 none repeat scroll 0 0;
	border: medium none;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 25px;
	margin-top: 25px;
	padding: 15px 50px;
	text-transform: uppercase;
}
.modal-body {
	padding:35px;
}
.modal-header {
	background: #fff none repeat scroll 0 0;
	border-radius: 50px;
	float: right;
	padding: 7px 12px;
	position: relative;
	right: -14px;
	top: -14px;
}
.modal-open .modal {
	top:0;
}
.modal-dialog {
	margin: 80px auto;
}
.modal-body {
	padding: 0;
}